name: Zachary McCullough 
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account Executive (Mid-Market, Territory), US East</a>
reports_to: stevexu
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: zmccullough
departments:
  - Commercial Sales
specialty: "East"
expertise:
story:

